MONGOC_URI_GET_TLS(3)

NAME
mongoc_uri_get_tls - mongoc_uri_get_tls()

SYNOPSIS

bool
mongoc_uri_get_tls (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Fetches a boolean indicating if TLS was specified for use in the URI.

RETURNS

Returns a boolean, true indicating that TLS should be used.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc